{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ks-2024-2418610",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2024,
  "plot_id": "2418610",
  "cooperator": "K & K Farms Inc",
  "planted_date": "2024-05-03",
  "harvested_date": "2024-10-06",
  "population_seeds_per_acre": 33000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P14830AML",
      "traits": "",
      "metrics": {
        "Yield": 279.6,
        "%MST": 12.1,
        "Test Weight": 61.0,
        "Gross Revenue": 1118.4
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P1511AM",
      "traits": "",
      "metrics": {
        "Yield": 275.3,
        "%MST": 12.6,
        "Test Weight": 63.7,
        "Gross Revenue": 1101.2
      },
      "entry_num": 11
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G17E95-3110",
      "traits": "Agrisure ® Viptera ® 3110",
      "metrics": {
        "Yield": 264.7,
        "%MST": 12.0,
        "Test Weight": 60.4,
        "Gross Revenue": 1058.8
      },
      "entry_num": 17
    },
    {
      "rank": 4,
      "brand": "XL",
      "product": "6005VC",
      "traits": "",
      "metrics": {
        "Yield": 256.4,
        "%MST": 11.2,
        "Test Weight": 59.4,
        "Gross Revenue": 1025.6
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 252.2,
        "%MST": 10.9,
        "Test Weight": 59.2,
        "Gross Revenue": 1008.8
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 249.4,
        "%MST": 11.3,
        "Test Weight": 60.1,
        "Gross Revenue": 997.6
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 248.5,
        "%MST": 11.7,
        "Test Weight": 62.3,
        "Gross Revenue": 994.0
      },
      "entry_num": 12
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G15L32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 247.9,
        "%MST": 11.2,
        "Test Weight": 58.5,
        "Gross Revenue": 991.6
      },
      "entry_num": 9
    },
    {
      "rank": 9,
      "brand": "Beck's",
      "product": "6973TCV2P",
      "traits": "",
      "metrics": {
        "Yield": 247.3,
        "%MST": 12.2,
        "Test Weight": 60.0,
        "Gross Revenue": 989.2
      },
      "entry_num": 16
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 246.3,
        "%MST": 11.6,
        "Test Weight": 60.0,
        "Gross Revenue": 985.2
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 245.3,
        "%MST": 11.6,
        "Test Weight": 59.4,
        "Gross Revenue": 981.2
      },
      "entry_num": 7
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 243.6,
        "%MST": 11.9,
        "Test Weight": 61.4,
        "Gross Revenue": 974.4
      },
      "entry_num": 8
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 243.3,
        "%MST": 11.9,
        "Test Weight": 59.5,
        "Gross Revenue": 973.2
      },
      "entry_num": 5
    },
    {
      "rank": 14,
      "brand": "Channel",
      "product": "218-55TRE",
      "traits": "",
      "metrics": {
        "Yield": 241.3,
        "%MST": 11.5,
        "Test Weight": 60.9,
        "Gross Revenue": 965.2
      },
      "entry_num": 15
    },
    {
      "rank": 15,
      "brand": "Pioneer",
      "product": "P1718AML",
      "traits": "",
      "metrics": {
        "Yield": 235.0,
        "%MST": 11.6,
        "Test Weight": 60.2,
        "Gross Revenue": 940.0
      },
      "entry_num": 13
    },
    {
      "rank": 16,
      "brand": "Beck's",
      "product": "6574TCV2P",
      "traits": "",
      "metrics": {
        "Yield": 213.3,
        "%MST": 11.8,
        "Test Weight": 62.0,
        "Gross Revenue": 853.2
      },
      "entry_num": 10
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ks/2024/2418610"
  ],
  "fetched_at": "2026-05-25T19:25:34.888137+00:00",
  "scraper_version": "0.1.0"
}
